body{
    display: block;
    color: #434343;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    background-color: #434343;
    font-family: Arial, Helvetica, sans-serif;
}

h2{
    color: #013475;
    font-weight: normal;
}

a { color:#434343; text-decoration:underline; }
a:hover { color:#013475; text-decoration:underline; }

#pageHeader{
    background-image: url("../images/pageHeader.jpg");
    display: block;
    height: 257px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;

}

#pageBody{
    background-color: #DADAD9;
    display: block;
}

#pageBottom{
    background-color: #DADADA;
    display: block;
    height: 37px;
}

#header{
    background-image: url("../images/header.jpg");
    display: block;
    height: 257px;
    width: 996px;
	margin:0 auto;
}

#contentWrapper{
    background-image: url("../images/contentRapper.jpg");
    display: block;
    width: 996px;
    margin:0 auto;
	margin-bottom: -30px;
}

#bottom{
    background-image: url("../images/bottom.jpg");
    display: block;
    height: 37px;
    width: 996px;
	margin:0 auto;
}

#footer{
    width: 950px;
    margin-left: auto;
    margin-right: auto;
    color: #FFF;
    font-size: 12px;
}

#footer a, footer a:hover, footer a:visited{
    color: #fff;
    text-decoration: none;
}


#quickLinks{
    width:350px;
    padding-top: 11px;
}

.quickLink{
    float:left;
    width:170px;
}

#content{
    position: relative;
    top: -48px;
    margin-left: 35px;
}

#mainMenu{
    width: 302px;
}

#myGallery { width: 606px !important; height: 300px !important; overflow:hidden; } 

#mainMenu .menuItem{
    color: #FFF;
    background-color: #013475;
    margin-bottom: 2px;
    height:33px;
}

#mainMenu .searchMenuItem{
    color: #FFF;
    background-color: #013475;
    margin-bottom: 2px;
    height:33px;
    overflow: hidden;
}

#mainMenu .menuItem .itemData{
    width:302px;
    height:33px;
}

#mainMenu .menuItem .itemData a{
    color: #FFF;
    text-decoration: none;
}

#mainMenu .menuItem .itemData a:visited{
    color: #FFF;
    text-decoration: none;
}

#mainMenu .menuItem .itemData a:hover{
    color: #FFF;
    text-decoration: none;
}

#mainMenu .menuItem .itemData p{
    margin: 0px;
    padding-top: 3px;
    padding-left: 10px;
}

div#mainMenu .menuItem .subMenuItem { display:none; }
div#mainMenu .menuItem .subMenuItem a{ text-decoration: none; }
div#mainMenu .menuItem:hover .subMenu .subMenuItem { display:block; }


.clear{
    clear: both;
}

#mainMenu .menuItem .subMenu{
    color: #FFF;
    height: auto;
    width: 300px;
    top: -33px;
    z-index: 10;
    position: relative;
    left: 302px;
}

#mainMenu .menuItem .subMenu .subMenuItem{
    color: #FFF;
    background-color: #729cb5;
    height:33px;
}